schemaVersion: '1.0'
remoteConnections:
  - hostname: localhost
    privateKey: ''
    password: ''
    username: ''
    connection: SSH
    swapRedBlue: false
    readOnly: false
    cursor: ''
    autoretry: 1
    numberOfConnections: 1
    port: 22
    acknowledgment: 'No'
    type: SCREEN
    name: vm ssh
    
  - password: 'pass'
    connection: VNC
    swapRedBlue: false
    readOnly: false
    cursor: ''
    autoretry: 1
    numberOfConnections: 1
    port: 5900
    acknowledgment: 'No'
    type: SCREEN
    name: vm vnc
    
  - hostname: localhost
    securityMode: ''
    ignoreServerCertificate: false
    password: ''
    username: ''
    connection: RDP
    swapRedBlue: false
    readOnly: false
    cursor: ''
    autoretry: 1
    numberOfConnections: 1
    port: 3389
    acknowledgment: 'No'
    type: SCREEN
    name: vm rdp
    
  - hostname: localhost
    localPort: 5486
    port: 5223
    acknowledgment: 'No'
    type: TUNNEL
    name: vm tunnel
